.tit-sy{font-size: 18px;color: #999;margin-bottom: 30px;}

.tit-sy h2{font-size: 54px;color: #333;display: block;margin-top: 6px;font-weight: bold;}

.tit-sy p{ color: #555; font-size: 24px;}

.sy-more{display: inline-block;font-size: 14px;color: #333;padding: 10px 18px;border-radius: 500px;border: 1px solid #666;overflow: hidden;}

.sy-more img{margin-left: 4px;}

.sy-more:hover,.sy-more4{border: 1px solid #09d6dd;background: #09d6dd;color: #fff;}

.sy-more:hover img,.sy-more4 img{transform: translateY(-200px);filter: drop-shadow(#fff 0 200px);}

.sy-more2{border: none;padding: 0;color: #999;}

.sy-more2 img{transform: translateY(-200px);filter: drop-shadow(#999 0 200px);}

li:hover .sy-more2{background: none;color: #163e83;border: none;}

.sy-more2:hover img{transform: translateY(-200px);filter: drop-shadow(#163e83 0 200px);}

.sy-more3{border: 1px solid #fff;color: #fff;}

.margin{margin-top: 60px;}

.word1{font-size: 16px;line-height: 36px;color: #555;}

.imgg img{width: 100%;}

.f30{font-size: 30px;color: #333;font-weight: bold;}

/*.swiper-container-android .swiper-slide, .swiper-wrapper{transform:translate3d(0px,0px,0px)!important;}*/





.sy-about{background:#efefef; padding-bottom: 30px;}

.sy-about .imgfd{width: 50%;}

.sy-about .imgfd img{height:550px;}

.sy-about .txt{width: 36%;margin-right: 8%;}

.sy-about .sy-more{margin: 60px 0 70px}



@font-face{

	font-family: 'Paralines';

	src : url(' ../fonts/Paralines-Regular-2.otf');
	font-display: swap;

}

.num-ab dt{width: 25%;float: left;text-align: center;color: #333;font-size: 16px;padding: 15px 0 30px;}

.num-ab dt b{font-size: 64px;font-weight: normal; font-weight:bold;}

.num-ab dt span{font-size: 16px;}

.num-ab dt:nth-child(1) span{font-size: 14px;}

.sy-about .more_btn{ width:280px; margin: 30px auto;}








.index_pro_m{ display: none;}
.pro_container{ width:50%;}

.index_pro_img .item{overflow: hidden; display:none;}

.index_pro_img .item:first-child{ display:block;}

.index_pro_img .item img{ width:100%; height:940px; transition: all 0.5s ease; object-fit: cover;}

.index_pro_img .item:hover img{ transform: scale(1.1);}

.index_pro_txt{ color:#fff; padding:60px 120px 0; height:940px;}

.index_pro_txt h1,.index_pro_txt h2{ color:#fff;}

.index_pro_txt h1{ font-size:56px; font-weight:700;}

.index_pro_txt h2 a{ font-size:24px; cursor:pointer; font-weight:400;}
.index_pro_txt h2 a{ color: #fff;}
.index_pro_txt h2:hover a{ color:#e62429;}
.index_pro_txt p{ font-size:24px; margin-bottom:60px;}

.index_pro_txt a,.index_pro_txt p{ color:#ccc;}

.index_pro_txt .item{ padding:20px 0; border-bottom:1px solid #5a5a5a;}

.index_pro_list ul{ padding:15px 0 15px 10px; }

.index_pro_list ul li{ list-style:disc; width:50%; float:left; margin:10px 0;}

.index_pro_list ul li:hover a{ color:#e62429;}

.index_pro_txt .item:nth-child(2) ul{ display:none;}
.index_pro_txt .item:nth-child(3) ul{ display:none;}



.app_plate{ position:relative;}

.app_item li{ float: left; width: 24%; margin-right: 1%; position: relative; margin-top: 10px; overflow: hidden;}
.app_item li:first-child{ width:50%;float:right; margin-right:0;}
.app_item li img{ width: 100%; height: 410px; transition:  all 0.5s ease;}
.app_item li:first-child img{ height:830px;}
.app_item li:hover img{ transform: scale(1.1);}

.app_plate .app_item_txt{ position: absolute; bottom: 20px; left: 30px; font-size: 24px; line-height: 36px;}

.app_plate .app_item_txt h5{ color:#fff; font-weight:400;}

.app_plate .app_item_txt a{ color: #fff; font-size: 14px;}

.app_plate .app_item_txt a:hover{ color: #e62429;}

.one_plate{ position: relative; overflow: hidden;}

.app_item li:first-child .app_item_txt{ font-size: 30px; left: 120px; bottom: 70px;}

.app_item li:first-child .app_plate_tit{ position: absolute; left: 120px; top: 90px; width: 100%;}

.app_plate .app_plate_tit h2{ color: #fff; font-size: 54px; width: 75%; font-weight:700;}

.app_plate .app_plate_tit h2 a{ float: right; color: #fff; font-size: 14px; line-height: 85px;}

.app_plate  .app_plate_tit h2 a:hover{ color: #e62429;}

.app_plate .app_plate_tit p{ color: #fff; font-size: 24px;}

.app_plate .app_plate_tit{ position: absolute; right:0;top: 90px; width:47%; z-index:7;}






.sy_news_tit{ width: 100%; font-size: 24px; margin-bottom: 30px;}

.sy_news_tit h2{ width: 100%; font-size: 54px; color:#333; font-weight:bold;}

.sy_news_tit h2 a{ float: right; line-height: 85px; font-size: 14px;}

.sy_news_tit h2 a:hover{ color:#e62429;}

.sy-news li{width: 33%;float: left; padding: 50px 5% 25px; border-top: 1px solid #dcdcdc; border-right: 1px solid #dcdcdc; transition: all 0.5s ease; }

.sy-news li:last-child{ border-right: none;}

.sy-news li h3 i{ display: block; float: left; height: 16px; width: 16px; background: url(../images/indexn_03.png) no-repeat; margin-right: 5px; transition: all 0.5s ease; }

.sy-news li h3{ font-size: 14px; color: #666; line-height: 16px; transition: all 0.5s ease; }

.sy-news li h2{ color: #333; font-size: 20px; font-weight: 400; margin: 20px 0;}

.sy-news li .imgfd{ width: 100%; border-radius: 5px; overflow: hidden;}

.sy-news li .imgfd img{height: 275px; width: 100%;}

.sy-news .more_btn{ background: #bbb; width: 120px; height: 40px; margin-bottom: 55px; transition: all 0.5s ease; }

.sy-news .more_btn a{ line-height: 40px; font-weight: 400; font-size: 14px;}

.news_line{ width: 100%; height: 2px; background: #ddd; margin: 30px 0 20px;}

.sy-news li:hover{ box-shadow: 0 8px 8px rgba(0, 0, 0, .3);  }

.sy-news li:hover h3{ color: #e62429;}

.sy-news li:hover h3 i{ background: url(../images/index_03.png) no-repeat;}

.sy-news li:hover .more_btn{ background: #e62429; }

.sy-news li:hover .news_line{ background: #e62429;}





.sy_massage{ background-size: cover;width: 100%; padding: 100px 0; text-align: center;}

.sy_massage .sy_massage_center{ padding: 0 25%;}

.sy_massage h3{ font-size: 36px; font-weight: 400; color: #fff; margin-bottom: 30px;}

.sy_massage .biage{ width: 100%;}

.sy_massage .biage input{ float: left; width: 75%;height: 55px;line-height: 55px;background: #fff;border-radius: 3px;font-size: 14px;color: #999;padding-left: 10px;margin-right: 3%;}

.sy_massage .biage .sub{ width: 20%; background: #e62429 url(../images/index2_03.png) no-repeat 50px 20px;color: #fff;font-size: 16px;cursor: pointer; margin: 0; padding-left: 30px;}









.magnifierRentgen{box-sizing: border-box;overflow: hidden;position: relative;width: 100%}

.magnifierRentgen .magnifier-loupe{overflow: hidden;position: absolute;border-radius: 50%;top: 0;left: 0;box-shadow: 0 0 8px rgba(0, 0, 0, .3);cursor: none;transform: scale(1);display: none}	

.index-banner .img-m{display: block;}



@media (max-width: 1500px){

		.index_pro_list ul li{ width:100%;}

	.sy-ban .swiper-container .cont{top: 220px;}

	.sy_massage .biage .sub{ background-position: 30px 20px;}
	.index_pro_img .item img{ height:780px;}
	.index_pro_txt{ height:780px;}
	.sy-news li h2{ height:65px; overflow:hidden;}

}


@media (max-width: 1200px){

	.sy-way .txt .pad{padding: 40px;padding-top: 60px;}

	.sy-way .txt h2{font-size: 35px;}

	.sy-ban .swiper-container .cont{top: 150px;}

.index_pro_img .item img{ height:730px;}
.index_pro_txt{ height:730px;}

}

@media (max-width: 1024px){

	.sy-ban .swiper-container-horizontal>.svg-swiper-pagination .swiper-pagination-bullet{background: none;padding-right: 40px;}



	.word1{line-height: 20px;}

	.margin{margin-top: 40px;}

	.tit-sy h2{margin-top: 0;font-size: 40px; line-height:56px;}

	.f30{font-size: 24px;}

	.tit-sy{font-size: 16px;line-height: 26px;}

	.sy-pro li .imgfd img{height: 180px!important;}

	.sy-pro .swiper-button-next, .sy-pro .swiper-button-prev{display: none;}

	.sy-pro li .word1{margin: 15px 0;}



	.sy-about .sy-more{margin: 20px 0 30px;}

	.sy-about .txt{width: 44%; margin-right: 2%;}

	.num-ab dt b{font-size: 40px;}

	.sy-about .imgfd img{height: 500px;}

	.sy-about .word1{overflow: hidden;line-height: 24px;}

	.sy-news li .imgfd img{height: 160px;}

	.sy-news li b{font-size: 16px;}

	.sy-pro li .word1{height: 40px;}

	.pro_container,.app_plate{ width:100%;}

	.app_plate.one_plate{ margin-top: 10px;}

			.index_pro_list ul li{ width:50%;}

	.sy-ban .swiper-container .cont{top: 100px;}

	.sy-ban .swiper-container .cont h3{ font-size: 56px; line-height: 90px}

	.sy-ban .swiper-container .cont h4{ font-size: 40px;}

	.sy-ban .swiper-container .cont .more_btn{ margin-top: 20px; height: 46px;}

	.sy-ban .swiper-container .cont .more_btn a{ line-height: 46px;}

	.sy_massage h3{ font-size: 24px;}

	.sy_massage .biage .sub{ background:#e62429; padding: 0; }
	.index_pro_img .item img{ height:700px;}
	.sy-ban .swiper-container .cont .more_btn span{ line-height:46px;}
	.sy-news li h2{ height:35px; overflow:hidden;}
	.nav_search{ display:none;}
	.h-ss{ display:none;}
	.icon_link{ display:none;}
	.sy_news_tit h2{ font-size:40px;}

    
	.sy-news li{width: 49%;margin-right: 2%;margin-bottom: 20px;}

	.sy-news li:nth-child(2n){margin-right: 0;}

	.sy-news li .imgfd img{height: 240px;}

	.sy-news li b{height: 24px;}
	

}

@media (max-width: 960px){

	.sy-way .imgg .page-main{padding-top: 0;}
	.index_pro_img .item img{ height:750px;}

}

@media (max-width: 768px){

	.sy-profl li,.sy-profl ul li:hover,.sy-profl ul li:first-child,.sy-profl ul:hover li:first-child:hover{height: 200px!important;width: 50%!important;}

	.sy-profl li:last-child{display: none;}

	.sy-profl ul li:hover .txt2 b,.sy-profl ul li:first-child .txt2 b{font-size: 20px;}

	.sy-profl ul li:first-child .word1,.sy-profl ul li:hover .word1{margin-top: 5px;}

	.sy-profl ul li:first-child .sy-more3,.sy-profl ul li:hover .sy-more3{margin-top: 15px;}

	.sy-pro li .imgfd img{height: 270px!important;}

	.sy-way .txt{width: 100%;height: auto;}.sy-way .imgg{display: none;}

	.sy-way .txt .word1{height: auto;}

	.sy-way .txt .pad{padding: 40px 20px;}

	.sy-way .txt h2{font-size: 24px;height: auto;line-height: 30px;}

	.sy-way .txt .word1{margin: 15px 0 30px;}

	.sy-about .txt,.sy-about .imgfd{width: 100%;height: auto;}

	.sy-about .txt{margin-left: 0;margin-right: 0;padding: 0 2%;padding-bottom: 20px;}

	.sy-about .imgfd img{height: auto;}


	.sy-profl ul li:first-child .txt1,.sy-profl li:last-child{display: block;}

	.sy-profl ul li:first-child .txt2{display: none;}
	.index_pro_img .item img{ height:600px;}
.index_pro_txt{ padding:80px;}
.sy_massage h3{ font-size:18px;}
.sy-ban .swiper-container .cont h4{ font-size:36px;}



}

@media (max-width: 600px){

	.index-banner .img-m{width: 160%;margin-left: -20%;}
	.index_pro_img .item img{ height:560px;}
	.index_pro_txt{ padding:40px;}
	.index_pro_list ul li{ width:100%;}
	.sy_massage .biage input{ float:none; width:100%}
	.sy_massage .biage .sub{ width:50%; margin:15px auto;}

}

@media (max-width: 540px){

	.sy-profl li{overflow: hidden;}

	.sy-profl ul li:hover .txt2 b,.sy-profl ul li:first-child .txt2 b{font-size: 18px;}

	.sy-profl ul li:first-child .word1{height: 40px;overflow: hidden;}

	.sy-profl li, .sy-profl ul li:hover, .sy-profl ul li:first-child, .sy-profl ul:hover li:first-child:hover{width: 100%!important;}

	.sy-pro .sy-more,.sy-news .sy-more{display: none;}

	.sy-pro li .imgfd img{height: 150px!important;}

	.sy-profl li .txt1 h3{height: auto;}

	.sy-news li .imgfd img{height: 90px;}


	.sy-ban .swiper-container-horizontal>.svg-swiper-pagination .swiper-pagination-bullet{padding-right: 10px;}

	.margin{margin-top: 30px;}

.sy-way .txt h2,.num-ab dt span,.f30{font-size: 22px;}
	.tit-sy h2{ font-size:30px;}
	.num-ab dt b{font-size: 30px;}

	.tit-sy{margin-bottom: 20px;}

	.sy-news li b{height: 48px;}
	.index_pro_img .item img{ height:500px;}
	.index_pro_txt h1{ font-size:40px;}
.sy-ban .swiper-container .cont h3{ line-height:70px; font-size:40px;}
.sy-ban .swiper-container .cont h4{ font-size:30px;}

.sy-about .word1{ font-size:14px;}
.sy-about .more_btn{ margin: 10px auto;}
.index_pro_m .index_pro_title h1{ font-size:30px;}
.app_plate .app_plate_tit{ padding:0 2%;}
.app_plate .app_plate_tit h2{ font-size:30px; color:#333;}
.sy-news li{ width:100%; margin-bottom:10px;}
.sy_news_txt{ float:right; width:65%;}
.sy-news li .imgfd{ float:left;width:30%; height:80px;}
.sy-news li h2{ margin:0; height:44px; font-size:16px; overflow:hidden; font-weight:bold; line-height:22px; margin-top:10px;}
.sy-news .more_btn{ display:none;} 
.sy-news li{ border:none; padding:0;}
.sy_news_tit h2{ font-size:30px; color:#333;}
.sy_news_tit h2 a{line-height:55px;}
.sy_news_tit h2 a span{ display:none;}
.sy-news li:hover .more_btn{ background:none;}
.sy-news li:hover .more_btn a{ color:#e62429;}
.news_line{ height:1px; margin:10px 0;}

}


@media (max-width: 450px){
    .index_pro_img .item img{ height:420px;}
    	.sy-ban .swiper-container .cont h3{ line-height:50px; font-size:32px; }
.sy-ban .swiper-container .cont h4{ font-size:24px;}
}








.ab-tit-sy{margin-bottom: 100px;}

.ab-tit-sy h2{color: #fff;}

.pageMain-ab{padding-top: 50px;}







.about-strength .swiper-pagination{display: none}







@media (max-width: 1200px){



	.ab-tit-sy{margin-bottom: 50px;}

	.about-page06 .swiper-button-next, .about-page06 .swiper-button-prev{top: 60%;}

	.honors li .imgfd img{height: 260px;}

	.service h2{font-size: 30px;}

}

@media (max-width: 1024px){



	.about-js .rec{margin-top: 10px;}

	.about-js{padding: 100px 0 50px;}

}



@media (max-width: 450px){

	.des, .des p,.service .wz{font-size: 16px!important;line-height: 24px!important;}

	.about-js h2, .about-page06 h4,.service h2{font-size: 22px;}

	.about-js .rec{margin-bottom: 20px;}

	.about-js{padding: 90px 0 40px;}

	.about-page06 .txt{font-size: 16px;}

	.about-adv li,.honors li,.honors li:nth-child(3n){width: 49%;margin-right: 2%;margin-bottom: 15px;}

	.about-adv li:nth-child(2n),.honors li:nth-child(2n){margin-right: 0;}

	.honors li .imgfd img{height: 260px;}

	.about-adv li:last-child{width: 100%;}

	.honors li p{margin-top: 10px;}

	.about-adv li .pad{padding: 20px 10px;}

	.about-adv li p{min-height: 60px;line-height: 20px;}

	.about-adv li .rec{margin-top: 20px;}

	.about-adv li:last-child p{min-height: auto;}

	.about-page06 h4{padding-right: 10px;margin-right: 10px;}

	.about-page06 .txt{line-height: 30px;}

	.about-adv li b{font-size: 18px;}



}



.ny-box{width: 100%;overflow: hidden;position: relative; margin-top: 90px;}

.ny-box .txt{position: absolute;top: 30%;left: 0;width: 100%; text-align: center;}

.ny-box.second_box{ margin-top: 0;}

.ny-box .txt h2{font-size: 45px;color: #fff;font-weight: 600;}

.ny-box .txt .line{ width: 90px; height: 2px; margin: 30px auto; background: #e62429;}

.ny-loca{position: absolute;bottom: 25px;left: 0;width: 100%;font-size: 14px;color: #fff;}

.ny-loca a{color: #fff;}

.ny-loca a:hover{text-decoration: underline;}



.f30{margin-bottom: 30px;}

.contact .box{width: 50%;float: left;padding: 70px 8%;min-height: 660px;}

.contact .box2{background: #f1f1f1;}

.contact .box1{background: #fff;}

.contact .box1 dt{width: 48%;float: left;margin-right: 4%;color: #333;margin-bottom: 35px;}

.contact .box1 dt:nth-child(2n){margin-right: 0;}

.contact .box1 dt:nth-child(3){width: 100%;}

.contact .box1 dt b{font-size: 20px;color: #163e83;}

.contact .box1 dt p{font-weight: bold;font-size: 18px;display: block;margin: 10px 0 5px;}

.contact .box1 dd{width: 100%;font-size: 24px;color: #333;margin-bottom: 10px;}

.contact .box1 dd a{color: #163e83;}

.contact .form input{height: 50px;line-height: 50px;width: 100%;font-size: 14px;color: #333;}

.contact .form .padd{padding: 0 20px;}

.contact .form .kj p{font-size: 14px;color: red;position: absolute;top: 0;left: 10px;}

.contact .form .kj{background: #fff;height: 50px;line-height: 50px;border-radius: 5px;overflow: hidden;margin-bottom: 15px;position: relative;}

.contact .form .kj2{padding: 20px 0;height: 110px;}

.contact .form textarea{height: 110px;width: 100%;resize:none;font-size: 14px;color: #333;}

.contact .form .tj{background: #09d6dd!important;height: 50px;line-height: 50px;border-radius: 3px;max-width: 300px;font-size: 16px;color: #fff;margin-top: 20px;cursor: pointer;font-weight: bold;}

.contact .form p{font-size: 14px;color: #666;}



@media (max-width: 1600px){

	.ny-box .imgg img{width: 100%;}

	.ny-box .txt h2{font-size: 50px;}

	.contact .box{padding: 50px 2%;}
	.index_pro_txt p{ margin-bottom: 40px;}
	.index_pro_txt .item{padding: 15px 0;}
	.index_pro_txt h2 a{ font-size: 22px;}

}

@media (max-width: 1400px){

	.ny-box .imgg img{width: 100%;}

	.ny-box .txt h2{font-size: 40px;}
	.app_item li img{ height:330px;}
	.app_item li:first-child img{ height:670px;}

}
@media (max-width: 1200px){

	.ny-box .imgg img{width: 100%;}

	.ny-box .txt h2{font-size: 40px;}
	.app_item li img{ height:270px;}
	.app_item li:first-child img{ height:550px;}

}
@media (max-width: 1024px){
    .app_item li{ width:49%;}
    .app_item li:first-child{ float:none; width:100%;}
    .app_plate .app_plate_tit{ width:90%;}
    	.app_item li img{ height:400px;}
	.app_item li:first-child img{ height:800px;}
    
}
@media (max-width: 960px){

	.contact .box{width: 100%;min-height: auto;}

	.ny-box .txt .des{max-width: 100%;}

	.ny-box .imgg img{width: 130%; margin-left:-10%;}

	.ny-box .txt h2{font-size: 30px;}

	.f30{margin-bottom: 15px;}

	.contact .box{padding: 30px 2%;}

	.contact .box1 dd{font-size: 20px;}
	   	.app_item li img{ height:320px;}
	.app_item li:first-child img{ height:700px;}
	.app_plate .app_item_txt h5{ font-size:20px;}
	.app_plate .app_plate_tit h2{  width:85%;}

}
@media (max-width: 768px){
       	.app_item li img{ height:280px;}
	.app_item li:first-child img{ height:600px;}
	.app_item li:first-child .app_item_txt{ left:40px;}
	.app_plate .app_plate_tit{ top:40px;}
	.app_plate .app_plate_tit h2{ font-size:40px;}
	.app_plate .app_plate_tit p{ font-size:20px;}
	.ny-box .imgg img{ width:150%;  margin-left:-20%;}
    .ny-box .txt .line{ margin:15px auto;} 

}

@media (max-width: 540px){


	.ny-box .txt h2{font-size: 24px;}

	.ny-loca{bottom: 10px;}

	.ny-box .txt h2{margin-bottom: 10px;}

	.contact .box1 dt{width: 100%;margin-right: 0;margin-bottom: 20px;}

	.contact .box1 dt b{font-size: 18px;}

	.contact .box1 dt p{font-size: 16px;margin: 0;margin-bottom: 4px;}

	.contact .box1 dd{font-size: 18px;margin-bottom: 0;}

	.ny-box .txt .des{height: 72px;overflow: hidden;}
	       	.app_item li img{ height:230px;}
	  .app_item li:first-child .imgfd{ height:355px; overflow:hidden;}     	
	.app_item li:first-child img{ height:500px; margin-top:-70px;}
	.app_item li:first-child .app_item_txt{ left:10px; bottom:20px;}
		.app_plate .app_item_txt h5{ line-height:22px; font-size:18px;}
		.app_plate .app_item_txt{ bottom:10px; left:10px;}
		.app_plate .app_plate_tit{ position:unset; width:100%;}
		.app_plate .app_plate_tit p{ font-size:14px; color:#333; display:inline-block;}
		.app_plate .app_plate_tit h2{ width:100%;font-size:30px;}
		.app_plate .app_plate_tit h2 a{ line-height:55px; color:#333;}
		.app_plate .app_plate_tit h2 a span{ display:none;}

}
@media (max-width: 450px){
	       	.app_item li img{ height:210px;}
	.app_item li:first-child img{ height:430px;}
	.ny-box .imgg img{ width:170%; margin-left:-30%;}

}


.ny-class{height: 60px;line-height: 60px;background: #fff;overflow: hidden;text-align: center;}

.ny-class ul{display: inline-block;}

.ny-class li{float: left;margin: 0 150px;}

.ny-class li a{font-size: 20px;color: #333;font-weight: bold; box-sizing: border-box;}

.ny-class li:hover a,.ny-class li.cur a{color: #163e83;}











.news_nav{ background: #eee; width: 100%;}

.news_nav a{ color: #333; font-size: 16px; display: block; float: left; padding: 0 5px; margin-right: 80px;  height: 60px; line-height: 60px; font-weight: 400;}

.news_nav a.on,.news_nav a:hover{ color: #e62429; border-bottom: 2px solid #e62429;}

.news_cont { padding: 80px 0;}

.list-new li{width: 32%;float: left;margin-right: 2%;margin-bottom: 40px; border-radius: 3px; overflow: hidden;}

.list-new li:nth-child(2){margin-right: 0;}

.list-new li:nth-child(2n+5){margin-right: 0;}

.list-new li .imgfd img{height: 310px;}

.list-new li .txt{background: #f7f7f7;padding: 26px 24px;}

.list-new li .txt h2{font-size: 20px;line-height: 24px;height: 48px;overflow: hidden;display: block;color: #333;font-weight: 700; margin: 15px 0;}

.list-new li .txt p{ color: #666;}

.list-new li .txt span{font-size: 14px;color: #999;display: block;margin: 10px 0;}

.list-new li:hover .txt h2{color: #e62629;}

.list-new li .date,.news_info .date{ height: 16px; line-height: 16px;}

.list-new li .date i,.news_info .date i{ width: 16px; height: 16px; display: block; float: left; margin-right: 8px; background: url(../images/index_03.png) no-repeat;}

.list-new li:nth-child(1){ position: relative; width: 66%;}

.list-new li:nth-child(1) .txt{ position: absolute; color: #fff; bottom: 20px; left: 50px; background: none;}

.list-new li:nth-child(1) .imgfd img{ height: 518px;}

.list-new li:nth-child(1) .txt .date{ color: #fff;}

.list-new li:nth-child(1) .txt h2{ color: #fff; height:24px;}

.list-new li:nth-child(1) .txt p{ color: #fff;}

.news_cont .more_btn{ margin: 0 auto;}

.news_container{ padding: 60px 0;}

.ny-box.ny_position{ margin-top: 90px; height: 80px; line-height: 80px; background: #eef3f6;}





.news_content,.news_bottom{ float: left; width: 1040px; margin-right: 90px;}

.news_content h1{ font-size: 26px; color: #333; margin-bottom: 40px; font-weight:bold;}

.news_info{width: 260px;}

.news_info .date i{ margin-top: 4px;}

.news_info .pro_tag{ margin-top: 30px;}

.news_content p{ line-height: 30px; margin: 10px 0; color:#333;}

.news_content img{ max-width: 100%;}

.news_pages{ margin: 60px 30px; position:relative;}

.news_pages .page_item a{ display: block; width: 70px; height: 70px; border-radius: 35px; box-shadow: 0 0 12px rgba(0,0,0,0.15); margin-bottom: 15px; background: url(../images/news_prev_03.png) no-repeat center center;}

.news_pages .page_item span{ display: block; width: 70px; height: 70px; border-radius: 35px; box-shadow: 0 0 12px rgba(0,0,0,0.15); margin-bottom: 15px; line-height:70px;}

.news_pages .page_item{ margin: 30px 0; text-align: center; width: 70px;}

.news_pages .page_item:nth-child(2) a{ background: url(../images/news_back_06.png) no-repeat center center;}

.news_pages .page_item:nth-child(3) a{ background: url(../images/news_next_09.png) no-repeat center center;}

.news_pages .page_item a:hover{ box-shadow: 0 0 12px rgba(230,36,41,0.3);}
.news_pages .page_item:nth-child(4){ display:none;}
.news_pages .page_item:nth-child(4) span{ background: url(../images/news_share.png) no-repeat center center;}






.news_bottom{ margin: 50px 0; border-top: 1px solid #ddd;}

.news_bottom h2{ color: #333; font-size: 20px; margin-bottom: 30px;}

.news_bottom .swiper-container{ margin: 30px 0;}

.news_bottom li{ overflow: hidden;}

.news_bottom li .imgfd{ float: left; width: 40%; margin-right: 5%;}

.news_bottom li .imgfd img{ width: 100%;}

.news_bottom li h4{ font-size: 16px; color: #333; margin-bottom: 30px;}

.news_bottom li p{ font-size: 14px; color: #666;}

.news_bottom .swiper-button-next,.news_bottom .swiper-button-prev{ width:11px; background-size:11px 17px; top:0px; right:40px; height:18px; margin-top:0; left:auto; background:url(../images/left_icon_03.png) no-repeat;}

.news_bottom .swiper-button-next{ right:10px; background:url(../images/right_icon_05.png) no-repeat;}



.ny-cont2.about_box{ background: #f7f7f7;}

.ny-cont2.about_box .ny_position{ padding:10px 0; margin-top:0!important;}

.about_txt{ width: 60%;}

.about_introduce{ padding: 40px 0 130px;}

.about_tit h3{ font-size: 36px; font-weight: bold;}

.about_tit .short_line{ background: #e62429; width: 90px; height: 2px; margin: 10px 0 30px;}

.about_txt{ font-size: 16px; color: #333;}

.about_txt p{ line-height: 30px; margin-bottom: 20px;}



.about-adv{ padding: 70px 0; text-align: center;}

.about-adv h2{ color: #fff; font-size: 36px; font-weight: bold; margin-bottom: 30px; font-family:Segoe UI;}

.about-adv p{ color: #fff; font-size: 16px; width: 70%; margin: 0 auto;}

.about-adv .num-ab dt b{ color: #e62429; font-weight: bold;}

.about-adv .num-ab dt{ color: #fff;}



.about_honor.ny_container{ margin: 80px auto;}

.about_honor h2{ font-size: 36px; font-weight: bold; color: #333; margin-bottom: 20px; font-family:Segoe UI;}

.about_honor ul li{ background: #f5f5f5; text-align: center; padding: 25px 0 5px;}

.about_honor ul li img{ width: 60%; margin: 0 auto;}

.about_honor ul li h4{ width: 90%; margin: 25px auto 0; line-height: 56px; border-top: 1px solid #ddd;}

.about_honor .swiper-button-next,.about_honor .swiper-button-prev{ width:44px; background-size:11px 17px; top:0; right:65px; height:44px; border-radius: 22px; margin-top:0; left:auto; background: #f5f5f5 url(../images/left_icon_03.png) no-repeat center;}

.about_honor .swiper-button-next{ right:10px; background:#f5f5f5 url(../images/right_icon_05.png) no-repeat center;}



.about_culture.ny_container{ padding: 70px; margin-bottom: 110px;}

.about_culture .about_tit h3{ color: #fff; font-family:Segoe UI;}

.about_culture .about_tit .short_line{ margin-bottom: 10px;}

.culture_item{ padding: 20px 0; border-bottom: 1px solid rgba(255,255,255,.5); color: #fff; width: 750px; font-family:Segoe UI;}

.culture_item .culture_img{ margin-right: 20px; padding-top: 12px;}

.culture_item .culture_txt h4{ color: #fff; font-size: 26px; margin-bottom: 10px;}





.contact_box{ padding-bottom: 80px;}

.contact_info,.contact_message{ width: 48%; margin-top: 30px;}

.contact_info{ margin-right: 4%;}

.contact_info h2,.contact_message h2{ font-size: 36px; color: #333; font-weight: bold;}

.contact_info p.tilt{ font-style: oblique; margin: 20px 0;}

.contact_info img{ max-width: 100%;}

.contact_list{ margin: 30px 0;}

.contact_list .contact_item{ margin-bottom: 20px;}

.contact_list h3{ font-size: 20px; color: #333; font-weight: bold;}



.contact_form input{ height: 55px; border: 1px solid #ddd; border-radius: 5px; width: 100%; margin-bottom: 35px;}

.contact_message h2{ margin-bottom: 15px;}

.contact_form span{ display: block; margin: 0 0 10px; color: #666;}

.contact_form .formfl{ float: left; width: 48%; margin-right: 4%;}

.contact_form .formfl:nth-child(2n){ margin-right: 0;}

.contact_form input.sub{ background: #e62429; color: #fff; cursor: pointer;}



@media (max-width: 1200px){

	.ny-class li{margin: 0 50px}

	.ny-cont{padding: 60px 0;}

	.list-new li .imgfd img{height: 230px;}

}

@media (max-width: 1024px){

	.list-new li{width: 32%;margin-right: 2%;}

	.list-new li .imgfd img{height: 210px;}

	.list-new li .txt h2{font-size: 18px;}

	.culture_item{ width: 100%;}

		.culture_item .culture_img{ width: 8%; margin-right: 2%;}

	.culture_item .culture_img img{ width: 100%;}

	.culture_item .culture_txt{ width: 90%;}

	.culture_item .culture_txt h4{ margin-bottom: 0;}

	.contact_info,.contact_message{ width: 100%;}

	.contact_info{ margin-right: 0;}
	.about_introduce{ background:none!important; padding:20px 0;}
	.related_pro .sy-pro ul li{ width:24%!important;}

}

@media (max-width: 768px){

	.ny-class{height: 50px;line-height: 50px;}

	.ny-class li a{font-size: 16px;}

	.list-new li{width: 49%;margin-bottom: 20px;margin-right: 2%;}

	.list-new li:nth-child(2n+3){margin-right: 0;}

	.list-new li .imgfd img{height: 240px;}

	.ny-cont{padding: 40px 0;}

	.culture_item .culture_txt p{ font-size: 14px;}
	.about-adv p{ width:90%;}
	.about_honor h2{ font-size:30px;}
	.about_honor .swiper-button-next, .about_honor .swiper-button-prev{ display:none;}
	.about_honor.ny_container{ margin:10px auto;}
	.about_honor ul li h4{ line-height:30px;}
	.culture_item .culture_img{ float:none; width:12%;}
	.about_culture.ny_container{ padding:40px;}
	.about_tit h3{ font-size:30px;}
	.about_culture.ny_container{ margin-bottom:40px;}
	.sy_massage{ padding:60px;}
	.sy_massage .sy_massage_center{ padding:0;}

.tit-sy p{ font-size:20px;}
.about_honor ul li{ width:48%!important;}
.related_pro .sy-pro ul li{ width:32%!important;}
.news_pages .page_item:nth-child(4){ display:block;}

}

@media (max-width: 450px){

	.list-new li .txt h2{font-size: 16px;line-height: 20px;height: 40px;}

	.list-new li .txt{padding: 14px 10px;}

	.ny-cont{padding: 30px 0;}

	.ny-class li{margin: 0 30px}

	.list-new li .imgfd img{height: 200px;}

	.list-new li,.list-new li:nth-child(3n),.list-new li:nth-child(2n){width: 100%;}
	.culture_item .culture_img{ float:none; width:15%;}
.sy_massage{ padding:40px;}
.contact_form .formfl{ width:100%; float:none;}
.tit-sy p{ font-size:14px;}
}



.nsfl{width: 78%;}

.nsfr{width: 18.75%;}





@media (max-width: 1200px){

	.rel-read li .imgfd img{height: 200px;}

}

@media (max-width: 1024px){

	.nsfr{display: none;}

	.nsfl{width: 100%;}	

}

@media (max-width: 450px){

	.fanye dt:nth-child(1),.fanye dt:nth-child(2){background: none;padding: 0;text-align: left;width: 100%;}

	.fanye{margin: 0;margin-top: 40px;}

}





.ny-cont2{background: #fff;position: relative;}

.ny-cont2 .nsfr{ padding-top: 80px}

.hot-pro li{width: 100%;display: inline-block;margin-bottom: 15px;}

.hot-pro li .imgfd{border: 1px solid #e7e7e7;width: 34%;}

.hot-pro li .imgfd img{height: 75px;}

.hot-pro li p{display: block;font-size: 14px;color: #333;line-height: 20px;height: 60px;overflow: hidden;width: 60%;}

.hot-pro li:hover p{color: #09d6dd;}





.ny_pro_box{ padding: 60px 0; background: #f5f5f5;}

.ny_pro_tit,.nr_pro_list,.ny_container{ width: 1400px; margin: 0 auto;}

.ny_pro_tit h2{ font-size: 30px; color: #333; margin-bottom: 15px; font-weight:600;}

.nr_pro_list{ margin: 40px auto 0;}

.nr_pro_list ul li{ float: left; width: 24%; margin-right: 1.33%; background: #fff; padding: 20px; margin-bottom: 20px; text-align: center;}

.nr_pro_list ul li img{ width: 100%; transition: all 0.5s ease;}

.nr_pro_list ul li:hover img{ transform: scale(1.1)}

.nr_pro_list ul li h5{ font-size: 18px; color: #333; font-weight: 600; margin-bottom: 10px; margin-top: 10px;}

.nr_pro_list ul li p{ margin-bottom: 15px; color: #666;}

.operation{ width:50%; margin:30px auto; position:relative;}
.operation ul{ display:flex; flex-wrap:nowrap; overflow:hidden; padding:8px 0;}
.operation ul li{ float:left; margin:0 auto;}
.operation ul li span{ margin-top:15px;}
.operation ul li .c_img{ width:40px; height:40px; border-radius:20px;  box-shadow: 0 0 8px rgba(0, 0, 0, .3); text-align:center; line-height:40px; float:left; margin-right:20px;}
.operation ul li:nth-child(4){display:none;}
.operation ul li span{ border-bottom:2px solid #dddddd; padding-bottom:8px;}
.oper_share{ position:absolute; right:0; display:none; transition:all 0.5s ease;}

.news_pages .oper_share{ bottom:-25px;}

.ny_position{ margin-top:30px;}

.ny_position a{ font-size:13px;}

.pro_description{ padding:40px; background:#f5f5f5; width:100%; margin-top:50px;}
.pro_description img{ max-width:100%!important;}
.pro_description .description_tit{ border-bottom:1px solid #ddd; padding-bottom:16px;}

.pro_description .description_tit span{ padding:0 15px 17px 0; font-size:20px; border-bottom:2px solid #e62429;}

.description_xq{ padding:25px 0;}

.related_pro{ margin-top:50px;}

.related_pro h2{ font-size:20px; margin-bottom:30px; }

.sy-pro ul li{ float:left; width:18%; margin-right:2.5%; background:#fff; padding:0 0 30px;}

.sy-pro ul li .imgfd{ width:92%; margin:0 auto;}

.sy-pro ul li p{ font-size:16px; text-align:center; margin:20px 0 0; height:50px;}

.sy-pro ul li:nth-child(5){ margin-right:0;}

.sy-pro .swiper-button-next,.sy-pro .swiper-button-prev{ width:11px; background-size:11px 17px; top:0px; right:40px; height:18px; margin-top:0; left:auto; background:url(../images/ic04.png) no-repeat;}

.sy-pro .swiper-button-next{ right:10px; background:url(../images/ic05.png) no-repeat;}

.quote { cursor: pointer;}

.operation ul li.quote:hover span{ color: #e62429;}

.quote_pop_bg{ position: fixed; width: 100%; height: 100%; background: rgba(0,0,0,.3); z-index: 999; top: 0; left: 0; display: none; transition: all 0.5s linear;}

.quote_pop{ background: #fff; width: 700px; padding: 40px; margin: 80px auto; border-radius: 8px; position: relative;}

.pop_close{ position: absolute; top:20px; right: 20px; width: 18px; cursor: pointer;}









.app_container{ background:#f5f5f5; padding:80px 0;}

.app_container .app_item{ margin-bottom:50px; border-radius: 3px; overflow: hidden;}

.app_container .app_item .app_img_box,.app_container .app_item .app_txt_box{ width:50%;}

.app_container .app_item .app_img_box img{ width:100%;}

.ny_container .app_item:nth-child(2n+1) .app_img_box{ float:left;}

.ny_container .app_item:nth-child(2n+1) .app_txt_box{ float:right;}

.ny_container .app_item:nth-child(2n) .app_img_box{ float:right;}

.ny_container .app_item:nth-child(2n) .app_txt_box{ float:left;}

.app_txt_box{ background:#fff; padding:100px; height: 470px;}

.app_txt_box h3{ font-size:30px; font-weight:600; line-height:60px; margin:40px 0 30px;}

.app_img_box{ height: 470px; overflow: hidden;}

.app_txt_box a{ color: #e62429; padding: 40px 0 0; display: block;}

.app_container .more_btn{ margin: 0 auto;}

.app_top_txt{ color: #fff; width: 700px; padding: 100px 0;}

.app_top_txt h2{ color: #fff; font-size: 45px; width: 540px;}

.app_top_txt .short_line{ background: #e62429; width: 90px; height: 2px; margin: 30px 0;}

.app_top_txt p{ width: 540px; font-weight: 200; line-height: 42px; font-size: 18px;}



.app_top{ background: #292929; width: 100%; margin-bottom: 50px;}

.app_top .appfl{ float: left; width: 50%;}

.app_top_img{ width: 50%;}

.app_top_img img{ width:100%;}

.app_nyitem{ margin-bottom: 100px;}

.app_nyitem h2{ color: #333; font-size: 36px; text-align: center; margin: 30px 0; font-weight:700;}

.app_value{ width: 1010px; margin: 40px auto;}

.app_value .value_box,.app_value .value_plus{ float: left;}
.app_value .value_plus:nth-child(6){display: none;}

.app_value .value_box{ width: 250px; height: 250px; border-radius: 125px; background: #e62429; text-align: center; padding: 50px 0;}

.value_box h4{color: #fff; font-weight: 400; margin-top: 30px; }

.value_plus{ padding-top: 107px; margin: 0 47px;}

.app_tab{ width: 300px; margin: 0 auto;}

.app_tab input{ margin:10px 10px 10px 30px;}

.app_tab input:checked{ background: #e62429;}

.app_sys_img img:last-child{ display: none;}

.app_sys_img img{ width: 100%;}

.scene_list li{ float: left; width: 31%; margin-right: 3.5%;}

.scene_list li:last-child{ margin-right: 0;}

.scene_list li h5{ font-size: 16px; font-weight: bold; color: #333; margin: 15px 0; text-align: center;}

.scene_img{ overflow: hidden;}

.scene_img img{ width: 100%; transition: all 0.5s ease;}

.scene_img:hover img{transform: scale(1.1);}

.app_related{ background: #f5f5f5; padding: 50px 0 30px;}

.app_related ul li{ background: #fff; text-align: center; padding: 15px 0 20px;}

.app_related ul li h4{ color: #333; font-size: 18px; margin: 20px 0 10px;}

.app_related ul li p{ color: #666; font-size: 16px;}

.app_related .swiper-button-next,.app_related .swiper-button-prev{ width:11px; background-size:11px 17px;  bottom:0; top: auto;right:40px; height:18px; margin-top:0; left:49%; background:url(../images/left_icon_03.png) no-repeat;}

.app_related .swiper-button-next{ left:51%; background:url(../images/right_icon_05.png) no-repeat;}

.app_related .swiper-container{ padding-bottom: 50px;}

.app_related .app_nyitem{ margin-bottom: 30px;}

.feature_list li{ background: #f5f5f5; float: left; width: 31%; margin-right: 3.5%; border-radius: 3px; box-shadow: 0 0 10px rgba(0, 0, 0, .1); padding: 40px 2%; text-align: center; min-height: 366px; margin-bottom:35px;}

.feature_list li:nth-child(3n){ margin-right: 0;}

.feature_list li img{ margin-bottom: 30px;}

.feature_list li h5{ color: #333; font-size: 20px; margin-bottom: 15px; font-weight:600;}

.feature_list li p{ font-size: 16px; color: #666; line-height: 28px;}




.show-pro{padding-top: 40px;}

.show-pro .txt{width: 46.5%;}

.show-pro .pic{width: 50%;}

.show-pro .txt h1{font-size: 24px;color: #333;line-height: 40px;font-weight: bold;}



.des2{font-size: 16px!important;line-height: 30px!important;color: #666!important; padding-left: 15px;}

.des2 li{ list-style: disc;}

.show-pro .des2{margin: 20px 0 30px;}



.pro_tag{ font-size: 14px; color: #666;}

.pro_tag a{ padding: 5px 10px; border:1px solid #d9d9d9; font-size: 13px; margin-left: 15px;}

.pro_share{ margin-top: 24px;}

.share_list{ margin-top: 10px; overflow: hidden;}
.share_list a.icon{ width: 30px; height: 30px; display: block; float: left; border-radius: 15px; padding: 6px 0 0 7px; margin-right: 5px;}
.share_list a i svg{ fill: #fff; height: 16px;}
.share_list a.icon_facebook{ background: #344f8d;}
.share_list a.icon_twitter{ background: #4ba2eb;}
.share_list a.icon_linkedin{ background: #0467a7;}
.share_list a.icon_instagram{ background: linear-gradient( to top right,#fdbd50,#e63d7f,#68428e);}


@media (max-width: 1400px){

	.ny_pro_tit,.nr_pro_list,.ny_container{ width: 90%;}

	.nr_pro_list ul li h5{ font-size: 16px;}

	.operation{ width:80%;}

	.app_txt_box{ padding: 80px;}

	.app_txt_box h3{ font-size: 26px;}

	.news_content,.news_bottom{ width: 70%; margin-right: 5%;}

	.news_info{ width: 25%;}

	.list-new li:nth-child(1){ height: 471px;}

	.about_txt{ width: 80%;}
	.app_top_txt{ padding:60px 0;  width:96%; float:none;}
	.app_top_txt h2{ font-size:38px; width:100%;}
	.app_top_txt p{ width:100%; font-size:16px;}
	.app_top_img img{ height:595px;}
	.index_pro_txt { padding: 60px;}

}

@media (min-width: 1025px){

	.nr_pro_list ul li:nth-child(4n){ margin-right: 0;}



	

}

@media (max-width: 1024px){

	.ny-box{ margin-top: 60px;}
	.app_img_box{height: 380px;}

	.app_txt_box,.app_img_box img{ height: 380px;}

	.app_txt_box h3{ font-size: 18px; margin: 20px 0 10px;}

	.app_txt_box a{ padding: 20px 0 0}

	

	.app_value{ width: 760px;}

	.app_value .value_box{ width: 180px; height: 180px; border-radius: 90px; padding: 30px 0;}

	.value_plus{ padding-top: 72px; margin: 0 37px;}

	.value_box h4{ margin-top: 20px;}

	.news_content,.news_bottom{ width: 100%; float: none}

	.news_info{ float: none; width: 100%;}

	.news_info .date,.news_info .pro_tag,.news_info .pro_share{ float: left; width: 25%; margin:15px 3.3% 0 0;}

	.news_info .pro_share{ width: 40%;}

	.news_info .pro_share .share_list{ float: left; margin: -26px 0 0 150px;}

	.news_info .date{ height: 22px; line-height: 22px;}

	.news_pages .page_item{ float: left; margin: 0 auto;}

	

	.news_pages .page_item a{ background: url(../images/left_icon_03.png) no-repeat center center; width: 50px; height: 50px;}

	.news_pages .page_item:nth-child(3) a{ background: url(../images/right_icon_05.png) no-repeat center center;}

		.list-new li:nth-child(1){ width: 100%;}

	.list-new li:nth-child(2){ margin-right: 2%; }

	.list-new li:nth-child(2n+5){ margin-right: 2%;}

	.list-new li:nth-child(2n+4){ margin-right: 0; }

	.about_txt{ width: 100%;}
		.ny_pro_tit h2{ text-align:center;}

	.app_top .appfl{ width:100%; float：none;}
	.app_top_img{ width:100%; float:none;}

	.app_top_txt p{ line-height:36px;}
	.app_top_txt{ width:90%; margin:0 auto; padding:20px 0;}
	.feature_list li p{ display:none;}
	.feature_list li{ min-height:200px;}
	.news_pages{ display:flex; flex-wrap:wrap;}
	.news_pages .page_item{ width:50px;}
	.news_pages .page_item span{ width:50px; height:50px; line-height:50px;}
	.ny-box.ny_position{ margin-top:60px;}
	.related_pro .sy-pro ul li{ padding:0 0 10px;}
	.related_pro .sy-pro ul li p{ height:22px; overflow:hidden;}
.related_pro .sy-pro ul li p:after{ content:"...";}
		.index_pro{ display: none;}
	.index_pro_m{ display: block; margin: 20px 0;}
	.index_pro_m .index_pro_title{ padding-left:5%;  margin-bottom: 15px;}
	.index_pro_m .index_pro_title h1{ font-size: 48px; font-weight: 700;}
	.index_pro_m .index_pro_title p{ color: #666;}
	.m_pro_item{ width: 100%; margin-bottom: 25px;}
	.m_pro_img { max-height: 600px; overflow: hidden;vertical-align: middle;}
	.m_pro_img img{ width: 100%;vertical-align:middle; margin-top: -13%;}
	.m_pro_txt{ background: #222; padding: 25px 5%; color: #fff;}
	.m_pro_txt h2{ color: #fff; font-size: 36px; }
	.m_pro_txt a{ color: #fff;}
	.m_pro_txt  li {width: 50%;float: left;margin: 10px 0;}
	.sy-ban{ margin-top:60px;}
	


}

@media (min-width: 769px) and (max-width: 1024px){

	.nr_pro_list ul li{width: 32%; margin-right: 2%;}

	.nr_pro_list ul li:nth-child(3n){ margin-right: 0;}

	.list-new li{ width: 48%; margin-right: 4%;}

	.list-new li:nth-child(1){ width: 100%;}

	.list-new li:nth-child(2){ margin-right: 4%; }

	.list-new li:nth-child(2n+3){ margin-right: 0;}

.list-new li:nth-child(2n+4){  margin-right: 4%;}


	

}



@media (max-width: 768px){

	.nr_pro_list ul li{width: 48%; margin-right: 4%;}

	.nr_pro_list ul li:nth-child(2n){ margin-right: 0;}

	.operation{ width:90%; margin:15px auto;}

	.app_container .app_item .app_img_box,.app_container .app_item .app_txt_box{ width:100%;}
	.app_txt_box{ padding:40px; height:auto;}

	.app_value{ width: 90%;}

	.value_plus{ display:none;}
.app_value{ display:flex; flex-wrap:wrap;align-items:center;}
	.app_value .value_box{ width: 130px; height: 130px; border-radius: 65px;  margin:0 auto; padding: 20px 0; }

	.value_box h4{ margin-top: 10px; font-size: 12px;}
	.app_top_img img{ height:500px}
		.app_top_txt p{ line-height:32px;}
		.app_top_txt h2{ font-size:28px;}
		.feature_list li h5{ font-size:16px;}
		.app_nyitem{ margin-bottom:50px;}
		.app_nyitem h2{ margin:0 0 20px;}
		.app_related{ padding:10px 0;}
		.app_related .swiper-button-next, .app_related .swiper-button-prev{ display:none!important;}
		.app_txt_box h3{ margin:0;}
		.operation ul li .c_img{ float:none; margin:0 auto;}
		.operation ul li span{ display:block; border:none; text-align:center; font-size:14px;}
		.pro_description{ padding:10px;}
		.related_pro .sy-pro ul li{ margin-right:10px!important;}
		.related_pro .sy-pro ul li p{ font-size:14px;} 
		.news_info .date, .news_info .pro_tag, .news_info .pro_share{ float:none; width:100%;}
		.news_info .pro_share .share_list{ float:none;}
		.news_pages{ margin:30px 10px;}
		.news_container{ padding:30px 0;}
	.m_pro_txt li{ width: 100%; float: none;}
	.m_pro_img{ max-height: 420px;}
	.index_pro_m .index_pro_title h1{ font-size: 40px;}
	.m_pro_txt h2{ font-size: 24px;}
	.m_pro_item{ margin-bottom :15px;}
	.num-ab dt b{ font-size:26px;}
	.num-ab dt span{ font-size:14px;}
	.num-ab{ height:55px; overflow:hidden;}
	.sy_news_tit p{ font-size:16px;}
	.ny_pro_tit h2{ font-size:24px;}
	.ny_pro_tit p{ font-size:14px;}
	.ny_pro_box{ padding:30px 0;}
	.show-pro .des2{ font-size:14px!important;}
	.news_nav a:first-child{ display:none;}
	.news_nav a{ font-size:14px; margin-right:20px;}
	.news_cont{ padding:40px 0;}
	.feature_list li{ padding:20px 1%;}
	.pro_share{ display:none;}
	.operation ul li:nth-child(4){ display:block;}
	.pro_tag{ display:none;}
	.app_container{ padding:40px 0;}
	.news_pages .page_item span,.news_pages .page_item a{ margin-bottom:8px;}
	.news_content h1{ font-size:20px;}

}
@media (max-width: 450px){
.nr_pro_list ul li{ width:100%;}
    .app_top_img img{ height:300px}
    	.app_value .value_box{ width: 80px; height: 80px; border-radius: 40px;  margin:0 auto; padding: 20px 0; }
    	.value_box h4{ display:none;}
.app_value .value_box img{ width:50%;}
.app_img_box img{ height:300px;}
.app_img_box{ height:300px;}
.app_txt_box h3{ line-height:40px;}
.operation ul li span{ display:none;}
.news_pages .page_item{ margin:0 auto;}
	.m_pro_img { height: 280px;}
		.m_pro_img{ max-height: 320px;}
		.num-ab dt span { font-size:12px;}
		.num-ab{ display:none;}
		.pro_tag{ display:none;}
			.list-new li:nth-child(1){ position:unset;}
	.list-new li:nth-child(1) .imgfd img{ height:200px;}
	.list-new li:nth-child(1){ height:auto;}
	.list-new li:nth-child(1) .txt{ background:#f7f7f7; position:unset;}
	.list-new li:nth-child(1) .txt .date{ color:#999;}
	.list-new li:nth-child(1) .txt h2{ color:#333; height:auto;}
		.list-new li:nth-child(1) .txt p{color:#666;}
		.list-new li .txt h2{ overflow:visible;}
		.news_cont{ padding:20px 0;}
		.feature_list li h5{ font-size:14px;}
		.scene_list li{ width:95%; margin:0 auto;}
.scene_list li h5{ font-size:14px;}
.app_top_txt h2{ font-size:20px;}
.operation ul{ padding:8px 0;}

}







#big_img{height:435px;background:no-repeat center;background-size: contain;}

#small_img{width:14%;}

#small_imgs{overflow:hidden;height: auto;}

#small_imgs .item{margin-bottom: 18px;display: inline-block;}

#small_imgs .item .img{cursor:pointer;width:100%;max-height:100px;border: 1px solid #ddd;box-sizing: border-box;overflow: hidden;}

#small_imgs .item .img img{width:100%;}

#small_imgs .item .active{border: 1px solid #152c7f;box-sizing: border-box;}	

.show-pro .pro-x{border: 1px solid #e7e7e7;}

.show-pro #big_a{width: 83%;}







.list-pro2{padding: 0;border-bottom: none;}

.list-pro2:last-child{margin-bottom: 0;}



.feed-ny{margin-bottom: 90px;}

.feed-ny .f30{margin-bottom: 0;}

.input_control{position: relative;width: 32%;float: left;margin-right: 2%;background: #f2f5f8;border-radius: 4px;overflow: hidden;position: relative;height: 54px;margin-top: 26px;}

.input_control:nth-child(3){margin-right: 0;}

.form_input{-webkit-appearance:none;-moz-appearance: none;outline:0;height: 54px;line-height: 54px;width: 100%;position: absolute;top: 0;left: 30px;font-size: 14px;color: #333;width: 95%;background: #f2f5f8;}

.input_control lable{color: red;position: absolute;left: 20px;line-height: 54px;}

.form_input::-moz-placeholder,.form_text::-moz-placeholder{color: #666;}

.form_text{height: 100px;background: #f2f5f8;position: absolute;left: 30px;top: 15px;width: 95%;font-size: 14px;color: #666;line-height: 25px;}

.input_control2{width: 100%;margin: 16px 0;height: 130px;}

.feed-ny i{font-size: 14px;color: #666;display: block;}

.feed-ny .submit{width: 300px;height: 50px;line-height: 50px;border-radius: 4px;background: #09d6dd;font-size: 16px;color: #fff;cursor: pointer;font-weight: bold;}



@media (max-width: 1200px){

	.show-pro .txt h1{font-size: 30px;}

	.show-pro{padding-top: 60px;}

}

@media (max-width: 1024px){

	.show-pro .txt h1{font-size: 26px;line-height: 34px;}

	.show-pro{padding-top: 40px;}

}

@media (max-width: 768px){

	.feed-ny{margin: 40px 0;}

	.show-pro .txt,.show-pro .pic{width: 100%;}

	.show-pro .txt h1{font-size: 22px;}

	.show-pro .txt{margin-top: 30px;}
	.related_pro .sy-pro li .imgfd img{ height:120px!important;}
	.related_pro h2{ margin-bottom:15px;}
	.quote_pop{ width:90%;}
	.contact_form input{ height:40px; margin-bottom:10px;}
	.contact_form span{ font-size:14px;}

}

@media (max-width: 560px){

	.input_control{width: 100%;margin-top: 15px;}

	.feed-ny .submit{width: 160px;margin-top: 15px;}

	#big_img{height: 280px;}

	.show-pro .txt h1{font-size: 18px;line-height: 22px;}

	.feed-ny{margin: 30px 0;margin-bottom: 0;}

	.show-pro2 .box b{font-size: 16px;margin-left: 15px;}

	.list-pro2{margin-top: 20px;}

	.feed-ny .f30{font-size: 20px;}
	.related_pro .sy-pro ul li p{ font-size:12px;}
	.related_pro .sy-pro li .imgfd img{ height:100px!important;}

}


.show-pro .swiper-slide{ overflow: hidden;}
.show-pro .pro-x{ height: 460px; text-align: center; overflow: hidden;}
.show-pro .pro-x img{ height: 100%;}
.show-pro .mySwiper .swiper-slide{ max-height: 100px;cursor: pointer; width: 100%; border: 1px solid #ddd;box-sizing: border-box;}
.show-pro .mySwiper .swiper-slide img{ width: 100%;}
.show-pro .mySwiper{ position: relative; padding: 14px 0 26px; overflow: hidden; height: 460px;}
.show-pro .mySwiper .swiper-slide-thumb-active{ border-color: #152c7f}
.show-pro .mySwiper .swiper-button-next1,.show-pro .mySwiper .swiper-button-prev1{ position: absolute; z-index: 99; width: 100%; height: 15px; top: 0px; background: url(../images/news_prev_03.png) no-repeat center center; background-size: 15px; cursor: pointer;}
.show-pro .mySwiper .swiper-button-next1{ top: auto;bottom: 0;background: url(../images/news_next_09.png) no-repeat center center; background-size: 15px;}


.related_pro .mySwiper3{ position: relative;}
.related_pro .description_tit{border-bottom: 1px solid #ddd; padding-bottom: 16px; margin-bottom:30px;}
.related_pro .description_tit span{    padding: 0 15px 17px 0;font-size: 20px; border-bottom: 2px solid #e62429;}

@media (max-width: 540px){
    
    .show-pro .pro-x{ height: 380px;}
    .show-pro .mySwiper{ height: 380px;}
}
@media (max-width: 450px){
    
    .show-pro .pro-x{ height: 300px;}
    .show-pro .mySwiper{ height: 300px;}
}



































